
Infrastructure - Bug #5527

Look up configFile from web.xml to override the default (references tomcat6) in portal module

2014-07-01 00:08 - Jing Tao

Status: Closed Start date: 2014-07-01

Priority: Normal Due date: 2014-07-05

Assignee: Ben Leinfelder % Done: 100%

Category: d1_portal_servlet Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

The configFile has a default value with tomcat6 path. Ben fixed by looking up configFile from web.xml to override the default

(references tomcat6) in portal module. (The value in web.xml has the correct value).

Related issues:

Related to Infrastructure - Story #5462: CCI 1.2.7 Release Closed 2014-06-12 2014-07-05

Related to Infrastructure - Bug #6407: Use configuration option for portal cl... Closed 2014-09-24 2014-10-17

History

#1 - 2014-07-01 00:09 - Jing Tao

- Status changed from New to In Progress

#2 - 2014-07-01 00:10 - Robert Waltz

- Status changed from In Progress to Testing

#3 - 2014-07-18 03:28 - Robert Waltz

- Status changed from Testing to Closed
